.um1
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick2.gif);
	background-position: right top;
	background-repeat: no-repeat;
	color: #012981;
	height: 16px;
	overflow: hidden;
	padding: 2px 16px 0px 10px;
	margin-top: 2px;
	margin-left: -5px;
	font-weight: bold;
	cursor: pointer;
}
.um1n
{
	background-color: #FBF2C9;
	background-image: url(/images/basic/yellow_brick2.gif);
	background-position: right top;
	background-repeat: no-repeat;
	color: #D7D7BD;
	height: 16px;
	overflow: hidden;
	padding: 2px 16px 0px 10px;
	margin-top: 2px;
	margin-left: -5px;
	font-weight: bold;
}
.um2box
{
	display: none;
}
.um2box DIV
{
	padding-left: 15px;
	background-image: url(/images/basic/link_dot.gif);
	background-position: 7px 5px;
	background-repeat: no-repeat;
}
um0box DIV
{
	padding-left: 15px;
	background-image: url(/images/basic/link_dot.gif);
	background-position: 7px 5px;
	background-repeat: no-repeat;
	border: 5px solid green;
}
